/*     99795 : 타이틀 + 서브 텍스트      */
.title__99795__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__99795__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__99795__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__99795__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__99795__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__99795__ {padding:50px;border-width:6px;}
	.title__99795__:before {content:'';width:6px;left:-6px;}
	.title__99795__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__99795__ .title {font-size:40px;line-height:45px;}
	.title__99795__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     101065 : 공백      */
.solid_line__101065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__101065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__101065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__101065__ {height:40px;}
}

/*     99805 : 아이콘 + 타이틀 텍스트      */
.title__99805__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__99805__ .icon_img {display:table-cell; width:38px;}
.title__99805__ .icon_img img {max-width:100%;}
.title__99805__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__99805__ .title {font-size:25px;}
}

/*     101375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101375__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__101375__ ul li:first-child {margin-top:0}
.text_list__101375__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101375__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__101375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101375__ ul li {font-size:19px;margin-top:23px;}
}

/*     101085 : 공백      */
.solid_line__101085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__101085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__101085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__101085__ {height:40px;}
}

/*     101095 : 아이콘 + 타이틀 텍스트      */
.title__101095__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__101095__ .icon_img {display:table-cell; width:38px;}
.title__101095__ .icon_img img {max-width:100%;}
.title__101095__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__101095__ .title {font-size:25px;}
}

/*     101385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101385__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__101385__ ul li:first-child {margin-top:0}
.text_list__101385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101385__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101385__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__101385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101385__ ul li {font-size:19px;margin-top:23px;}
}

/*     101115 : 공백      */
.solid_line__101115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__101115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__101115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__101115__ {height:40px;}
}

/*     101125 : 아이콘 + 타이틀 텍스트      */
.title__101125__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__101125__ .icon_img {display:table-cell; width:38px;}
.title__101125__ .icon_img img {max-width:100%;}
.title__101125__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__101125__ .title {font-size:25px;}
}

/*     101395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101395__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__101395__ ul li:first-child {margin-top:0}
.text_list__101395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101395__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101395__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__101395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101395__ ul li {font-size:19px;margin-top:23px;}
}

/*     101145 : 공백      */
.solid_line__101145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__101145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__101145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__101145__ {height:40px;}
}

/*     101155 : 아이콘 + 타이틀 텍스트      */
.title__101155__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__101155__ .icon_img {display:table-cell; width:38px;}
.title__101155__ .icon_img img {max-width:100%;}
.title__101155__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__101155__ .title {font-size:25px;}
}

/*     101405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101405__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__101405__ ul li:first-child {margin-top:0}
.text_list__101405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101405__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101405__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__101405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101405__ ul li {font-size:19px;margin-top:23px;}
}

